Results 1 to 4 of 4
  1.    #1  
    Hi folks,

    my Veer an TouchPad are working tremendously good because of all your patches and homebrew apps. Thanks a billion!


    My issue is that I can’t update/remove the Adv Sys Prefs Framework (V Legacy).

    I expect this patch to be the wrong one for me – as I’m with O2 Germany – and so I want to remove it an install the version without »Legacy« in the name.

    I’ve already removed the Adv Sys Prefs - Cal Prefs (V), because I am thinking that this should be done before, but even the also installed Adv Sys Prefs - Sys Prefs (V) patch doesen’t want to be removed.


    Could someone please give me advice in this issue?
  2. prebaco's Avatar
    Posts
    33 Posts
    Global Posts
    35 Global Posts
    #2  
    Quote Originally Posted by gerzhwin View Post
    Hi folks,

    my Veer an TouchPad are working tremendously good because of all your patches and homebrew apps. Thanks a billion!


    My issue is that I can’t update/remove the Adv Sys Prefs Framework (V Legacy).

    I expect this patch to be the wrong one for me – as I’m with O2 Germany – and so I want to remove it an install the version without »Legacy« in the name.

    I’ve already removed the Adv Sys Prefs - Cal Prefs (V), because I am thinking that this should be done before, but even the also installed Adv Sys Prefs - Sys Prefs (V) patch doesen’t want to be removed.


    Could someone please give me advice in this issue?
    Hi, I think that the Veer Legacy patch of the systempref framework is the right one for you. My (german) Veer runs perfectly with that patch. The framework patches without 'Legacy' are not compatible to the older webOS version on your veer.
  3.    #3  
    Quote Originally Posted by prebaco View Post
    Hi, I think that the Veer Legacy patch of the systempref framework is the right one for you. My (german) Veer runs perfectly with that patch. The framework patches without 'Legacy' are not compatible to the older webOS version on your veer.
    Allright, so thanks for the affirmation.

    Hopefully I won’t have to doctor my phone to get the patch being updated …
  4. #4  
    Quote Originally Posted by gerzhwin View Post
    Hi folks,

    my Veer an TouchPad are working tremendously good because of all your patches and homebrew apps. Thanks a billion!


    My issue is that I can’t update/remove the Adv Sys Prefs Framework (V Legacy).

    I expect this patch to be the wrong one for me – as I’m with O2 Germany – and so I want to remove it an install the version without »Legacy« in the name.

    I’ve already removed the Adv Sys Prefs - Cal Prefs (V), because I am thinking that this should be done before, but even the also installed Adv Sys Prefs - Sys Prefs (V) patch doesen’t want to be removed.


    Could someone please give me advice in this issue?
    If the patch has installed for you then its the correct one, and since you have German version it means that you are running the older Veer version i.e. 2.1.1 so you need the legacy one.

    If its not uninstalling for you then you have most likely installed some other patch after that patch that prevents uninstallation of the patch, i.e. it has modified the files so that the patch does not know how to unapply. So you can try removing other patches first (the advanced prefs patches install/removes in any order so no need to remove those before normally), if that does not help then you can run EPR (emergency patch recovery utility) to remove all patches and then install them again.
    Developer of Mode Switcher app & Advanced System Menus / System Prefs / Launcher Configuration patches
    - If you like my app or the patches and wish to donate, then use this link. Even small donations are appreciated and will motivate the further development of the Mode Switcher and my patches. For list of all my WebOS related work see here.

Tags for this Thread

Posting Permissions